# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 10:55:20 UTC 2016
pkgname = python-urllib3-doc
pkgbase = python-urllib3
pkgver = 1.16-1
pkgdesc = urllib3 Documentation
url = https://github.com/shazow/urllib3
builddate = 1465728920
packager = Arch Linux ARM Build System <builder+c1@archlinuxarm.org>
size = 963584
arch = any
license = MIT
makedepend = python-setuptools
makedepend = python2-setuptools
makedepend = python2-sphinx
makedepend = git
makedepend = python-ndg-httpsclient
makedepend = python2-ndg-httpsclient
makedepend = python-pyasn1
makedepend = python2-pyasn1
makedepend = python-pyopenssl
makedepend = python2-pyopenssl
checkdepend = python-nose
checkdepend = python2-nose
checkdepend = python-mock
checkdepend = python2-mock
checkdepend = python-tornado
checkdepend = python2-tornado
checkdepend = python-coverage
checkdepend = python2-coverage
